/*slider*/
.slideshow_inner_caption .slideshow_align_caption h2,
.slideshow_inner_caption .slideshow_align_caption p{
    width: 120%;
}

.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title,
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-content, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-content{
    animation-name: caption-top;
    animation-duration: 3s;
    animation-timing-function: ease-out;
    animation-delay: initial;
    animation-iteration-count: 1;
    animation-direction: initial;
    animation-fill-mode: initial;
    animation-play-state: initial;
}

@media only screen and (max-width: 500px){
    .slideshow_inner_caption .slideshow_align_caption h2,
    .slideshow_inner_caption .slideshow_align_caption p{
    width: 100%;
}
}